
/* ======= Header ======= */


/* Added on 28/11/2018 */

.btn {
  border-radius: 24px !important; 
}

button { 
  border-radius: 24px !important; 
  }

/* Added on 28/11/2018 */




@media (min-width: 960px) {
        
  .logo-size {
    max-width: 170px;
  }

  .search-box {
    width: 200px !important;
    height: 30px;
  }

  .search-box-logged-out {
    width: 170px !important;
    height: 30px;
  }

}


/* This is for the account settings drop down menu to allow the scroll for small screens */

@media (max-width: 1200px) {
        
  .dropdown-menu-account-settings {
    max-height:250px;
    overflow-y: scroll;
  }

}

/* Tablets */

/*@media (min-width: 768px) and (max-width:960px) {

  .logo-size {
    max-width: 130px;
  }

  .search-box {
    width: 200px !Important;
    height: 30px;
  }

}*/


/* Phones */

@media (max-width: 1199px) {
  
  .scrollable-header {
    overflow-y:scroll; 
    height:400px
  }

  .logo-size {
    max-width: 130px;
  }

  .search-box {
    width: 100%;
    height: 30px;
  }

  .search-box-logged-out {
    width: 100%;
    height: 30px;
  }

}


.header {
  color: #fff;
  width: 100%;
  position: relative;
  z-index: 40;
  height: 80px;
}
.header.scrolled {
  height: 80px;
  top: 0;
}
.header.scrolled .main-nav .nav .nav-item a {
  color: #666;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.header.scrolled .main-nav .nav .nav-item.nav-item-cta a.btn-cta-secondary {
  background: #228999;
  border-color: #228999;
}
.header.scrolled .main-nav .nav .dropdown-menu a {
  color: #fff;
}
.header h1.logo {
  font-family: "Roboto Slab", arial, sans-serif;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: bold;
  font-size: 15px;
  float: left;
}
.header h1.logo a {
  color: #fff;
  padding: 15px 30px;
  display: inline-block;
  text-align: center;
  line-height: 1.4;
  max-width: 155px;
  /*background: #228999;*/
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-transition: color 0.4s ease-in-out;
  -moz-transition: color 0.4s ease-in-out;
  -ms-transition: color 0.4s ease-in-out;
  -o-transition: color 0.4s ease-in-out;
  position: relative;
  font-size: 20px;
}
.header h1.logo a:hover {
  text-decoration: none;
}
.header h1.logo .logo-title {
  vertical-align: middle;
  line-height: 1.6;
}
.header .main-nav {
  margin-top: 15px;
}
.header .main-nav .navbar-toggle {
  margin-right: 0;
  margin-top: 0;
  background: none;
  position: absolute;
  right: 10px;
  top: 10px;
}
.header .main-nav .navbar-toggle:focus {
  outline: none;
}
.header .main-nav .navbar-toggle .icon-bar {
  background-color: rgba(255, 255, 255, 0.6);
  height: 3px;
}
.header .main-nav .navbar-toggle:hover .icon-bar {
  background-color: #fff;
}
.header .main-nav .nav .nav-item {
  font-weight: normal;
  text-transform: uppercase;
  font-size: 14px;
  /*font-weight: bold;*/
  margin-right: 15px;
}
.header .main-nav .nav .nav-item.active a {
  color: #228999;
  background: none;
  font-weight: bold;
}
.header .main-nav .nav .nav-item.nav-item-cta a.btn-cta-secondary {
  border: 1px solid #fff;
  color: #fff;
  padding: 8px 10px;
  margin-top: 5px;
  font-size: 13px;
}
.header .main-nav .nav .nav-item.nav-item-cta a.btn-cta-secondary:hover {
  border: 1px solid #228999;
  background: #228999;
}
.header .main-nav .nav .nav-item a {
  color: #fff;
}
.header .main-nav .nav .nav-item a:hover {
  color: #228999;
  background: none;
}
.header .main-nav .nav .nav-item a:focus {
  outline: none;
  background: none;
}
.header .main-nav .nav .nav-item a:active {
  outline: none;
  background: none;
}
.header .main-nav .nav .nav-item.active {
  color: #228999;
}
.header .main-nav .nav .nav-item.last {
  margin-right: 0;
}
.header .main-nav .nav.active {
  position: relative;
}
.header .main-nav .nav.active > a {
  background: #e74124;
  color: #fff;
  color: rgba(255, 255, 255, 0.8);
}
.header .main-nav .nav.active > a:before {
  content: "\f0d8";
  position: absolute;
  bottom: -8px;
  left: 0;
  text-align: center;
  font-family: FontAwesome;
  display: block;
  font-size: 12px;
  width: 100%;
}
.header .main-nav .nav.active > a.dropdown-toggle:before {
  display: none;
}
.header .main-nav .nav.open a {
  background: none;
}
.header .main-nav .nav .dropdown-menu {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin: 0;
  border: none;
  text-transform: none;
  min-width: 180px;
  background: #253340;
}
.header .main-nav .nav .dropdown-menu:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #253340;
  position: absolute;
  right: 30px;
  top: -10px;
}
.header .main-nav .nav .dropdown-menu a {
  border-bottom: 1px solid #212e3a;
  padding: 8px 20px;
  color: #fff;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.header .main-nav .nav .dropdown-menu a:hover {
  background: #2e4050;
  color: #fff;
}
/* Override bootstrap default */
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background: none;
}


.nav-tabs {
  border: none;
  margin: 0 auto;
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Chrome */
  display: flex;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
  text-align: center;
  position: relative;
}
.nav-tabs:before {
  content: "";
  display: block;
  border-bottom: 1px solid #eee;
  position: absolute;
  bottom: 0;
}
.nav-tabs > li {
  margin-bottom: -1px;
  position: relative;
  z-index: 1;
  background: #fff;
  border: 1px solid #eee;
  border-right: none;
  -webkit-box-flex: 1;
  /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1;
  /* OLD - Firefox 19- */
  width: 20%;
  /* For old syntax, otherwise collapses. */
  -webkit-flex: 1;
  /* Chrome */
  -ms-flex: 1;
  /* IE 10 */
  flex: 1;
}
.nav-tabs > li > a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin-right: 0px;
  color: #999;
  padding: 15px 30px;
  font-size: 14px;
  background: #fafafa;
  border: none;
}
.nav-tabs > li > a .fa {
  font-size: 20px;
}
.nav-tabs > li > a:hover {
  background: #f5f5f5;
}
.nav-tabs > li.active {
  border-top-color: #228999;
  border-bottom-color: #fff;
}
.nav-tabs > li.active > a {
  color: #228999;
  background: #fff;
  -webkit-box-shadow: inset 0 3px 0 #228999;
  -moz-box-shadow: inset 0 3px 0 #228999;
  box-shadow: inset 0 3px 0 #228999;
  border: none;
}
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border: none;
}
.nav-tabs > li.active:hover > a {
  border-top: 0;
  border: none;
  color: #228999;
}
.nav-tabs > li.last {
  border-right: 1px solid #eee;
}




/* Extra small devices (phones, less than 768px) */
@media (max-width: 1199px) {
  .header h1.logo {
    float: none;
    margin: inherit;
    /*text-align: center;*/
  }
  .header h1.logo a {
    margin: 0 auto;
  }
  .header.header-fixed {
    position: relative;
  }
  .header.navbar-fixed-top {
    position: fixed;
  }
  .navbar-collapse {
    border-top: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 100%;
    left: 0;
    /*top: 90px;*/
    top: 80px;
    position: absolute;
    /*background: #253340;*/
    background: #000;
    z-index: 45;
    padding-left: 15px !important;  
  }
  .navbar-collapse .nav {
    margin: 0;
  }
  .header .main-nav .nav .dropdown-menu:before {
    display: none;
  }
  .navbar-fixed-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    max-height: inherit;
  }

  .headline-bg + .section,
  .bg-slider-wrapper + .section {
    padding-top: 45px;
  }
  
  .main-nav .navbar-collapse .navbar-nav {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 1200px) {
  .header {
    height: inherit;
  }
  .header.scrolled {
    height: auto;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .header.scrolled .main-nav .nav .nav-item a {
    color: #fff;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
  }
  .header.scrolled .main-nav .nav .nav-item.nav-item-cta a.btn-cta-secondary {
    background: inherit;
    border-color: inherit;
  }
  .header.scrolled .main-nav .nav .dropdown-menu a {
    color: #fff;
  }
  .header.navbar-fixed-top {
    position: fixed;
  }

  .header h1.logo {
    float: none;
    text-align: center;
  }
  .header h1.logo a {
    margin: 0 auto;
  }
  .header .main-nav .nav .nav-item {
    margin-right: 10px;
  }
  .main-nav.navbar-right {
    float: none !important;
  }
  
  .navbar-collapse.collapse {
    text-align: center;
  }

  .navbar-collapse.collapse .navbar-nav {
    float: none;
    margin: 0 auto;
    display: inline-block;
  }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 1199px) {
  .header {
    height: 80px;
  }
  .header.navbar-fixed-top {
    position: fixed;
  }
  .header.scrolled {
    /*background: #fff;*/
    z-index: 1000;
    height: 80px;
    top: 0;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
  }
  .header.scrolled h1.logo a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    color: #228999;
    /*background: #fff;*/
    padding-left: 0;
    /*padding-top: 25px;*/
  }
  .header.scrolled .main-nav .nav .nav-item a {
    color: #666;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
  }
  .header.scrolled .main-nav .nav .nav-item.nav-item-cta a.btn-cta-secondary {
    background: #228999;
    border-color: #228999;
  }
  .header.scrolled .main-nav .nav .dropdown-menu a {
    color: #fff;
  }
  .main-nav {
    float: right !important;
  }
  .navbar-form .form-control {
    width: 280px;
  }
  .header h1.logo {
    float: left;
    margin: inherit;
  }
  .header .main-nav .nav .nav-item {
    /*margin-right: 15px;*/
  }
  .main-nav.navbar-right {
    float: right !important;
  }
}


@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
    .navbar-right .dropdown-menu
    {
      left: 0 !important;
    }
}



/* Submenus to the left */

.dropdown-submenu{ 
  position: relative;
  text-align: right; 
}

.dropdown-submenu>.dropdown-menu{
  top:0;
  right:100%;
  margin-top:-6px;
  margin-left:-1px;
  -webkit-border-radius:0 6px 6px 6px;
  -moz-border-radius:0 6px 6px 6px;
  border-radius:0 6px 6px 6px;
}

.dropdown-submenu>a:after{
  display:block;
  content:" ";
  float:left;
  width:0;
  height:0;
  border-color:transparent;
  border-style:solid;
  border-width: 5px 5px 5px 0px;
  border-color: transparent #ccc transparent transparent;
  margin-top:5px;margin-right:-10px;
}

.dropdown-submenu:hover>a:after{
  border-left-color:#555;
}

.dropdown-submenu.pull-left{ float: none; }
.dropdown-submenu.pull-left>.dropdown-menu{
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}

@media (min-width: 768px) { 

}
@media (min-width: 992px) { 

}
@media (min-width: 1200px) { 

}

/*This removes the little upper triangle in the submenu*/

.header .main-nav .nav .dropdown-menu-sub:before {
  border-left: 0px solid transparent !important;
  border-right: 0px solid transparent !important;
}
